.recline-flot .graph {
  height: 500px;
  overflow: hidden;
}

.recline-flot .legend table {
  width: auto;
  margin-bottom: 0;
}

.recline-flot .legend td {
  padding: 5px;
  line-height: 13px;
}

.recline-flot .graph .alert {
  width: 450px;
}

#recline-flot-tooltip {
    position: absolute;
    background-color: #FEE;
    color: #000000;
    opacity: 0.8;
    border: 1px solid #fdd;
}

/*
     FILE ARCHIVED ON 21:35:17 Aug 02, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:33:19 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.783
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.04
  esindex: 0.011
  cdx.remote: 31.686
  LoadShardBlock: 269.89 (3)
  PetaboxLoader3.resolve: 1494.546 (5)
  PetaboxLoader3.datanode: 262.692 (5)
  load_resource: 1681.242 (2)
*/